=== debian/control ===
Source: gimp-dds
Section: graphics
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Vincent Fourmond <fourmond@debian.org>
Build-Depends: debhelper (>= 5), libgimp2.0-dev (>=2.6), pkg-config,
 libgtk2.0-dev
Standards-Version: 3.8.4
Homepage: http://nifelheim.dyndns.org/~cocidius/dds/
Vcs-Svn: svn://svn.debian.org/svn/pkg-games/packages/trunk/gimp-dds
Vcs-Browser: http://svn.debian.org/wsvn/pkg-games/packages/trunk/gimp-dds/?op=log

Package: gimp-dds
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: DDS (DirectDraw Surface) plugin for the gimp
 gimp-dds is a plugin for the gimp that lets you manipulate Microsoft
 DirectDraw surfaces. These kind of files are widely used in 3D games for
 textures and the like.
