=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# We use the Makefile.linux as else it defaults to using the win32 one
# on freebsd.
MAKEFILE = -f Makefile.linux

configure: configure-stamp

configure-stamp:
#	QUILT_PATCHES=debian/patches quilt push -a || test $$? = 2
	touch $@

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	$(MAKE) $(MAKEFILE)
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	$(MAKE) $(MAKEFILE) clean

#	QUILT_PATCHES=debian/patches quilt pop -a -R || test $$? = 2
	dh_clean 

# Build architecture-independent files here.
binary-indep: build
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
	dh_install
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
