## gimp-dds 2.2.1

=== debian/changelog ===
gimp-dds (2.2.1-1) unstable; urgency=low

  * New upstream release, which fixes a FTBS (closes: #713553)
  * Fix small typo in package description, thanks to Erik Esterer
    <erik.esterer@gmail.com> (closes: #626917)
  * Switch to dh debian/rules
  * Refresh the patch on upstream makefile to make sure that debian global 
    flags are used

 -- Vincent Fourmond <fourmond@debian.org>  Fri, 28 Jun 2013 00:15:15 +0200

gimp-dds (2.0.9-3) unstable; urgency=low

  * Update to the new home for gimp-dds
  * Added a watchfile now it is possible
  * Already conforms to standards 3.9.0

 -- Vincent Fourmond <fourmond@debian.org>  Sun, 18 Jul 2010 23:30:51 +0200
