=== debian/changelog ===
gimp-dds (3.0.1-3) unstable; urgency=medium

  * QA upload.
  * Remove non-existing Vcs-Svn.

 -- Bastian Germann <bage@debian.org>  Tue, 14 Feb 2023 15:12:43 +0100

gimp-dds (3.0.1-2) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #897290)
  * debian/control: Remove Uploaders field.

 -- Marcos Talau <talau@debian.org>  Sun, 13 Nov 2022 20:31:57 -0300

gimp-dds (3.0.1-1) unstable; urgency=low

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Vincent Fourmond ]
  * New upstream release
    - refreshed makefile.diff
  * Conforms to newer standards
  * Bump to newer dh compat level

 -- Vincent Fourmond <fourmond@debian.org>  Sun, 25 May 2014 15:17:48 +0200
