=== debian/control ===
Source: gimp-dds
Section: graphics
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9), libgimp2.0-dev (>=2.6), pkg-config,
 libgtk2.0-dev
Standards-Version: 3.9.5
Homepage: http://code.google.com/p/gimp-dds/

Package: gimp-dds
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: DDS (DirectDraw Surface) plugin for GIMP
 gimp-dds is a plugin for GIMP that lets you manipulate Microsoft
 DirectDraw surfaces. These kind of files are widely used in 3D games for
 textures and the like.
